<!-- Capability Object Service -->
<Service>
    <Name>PCCS</Name>
    <UUID>F9EC7BC4-953c-11d2-984E-525400DC9E09</UUID>
    <Version>2.2</Version>
    <Ext>
        <XNam>MetadataSupport</XNam>
        <XVal>jpg</XVal>
        <XVal>jpeg</XVal>
        <XVal>aac</XVal>
        <XVal>m4a</XVal>
        <XVal>mp3</XVal>
        <XVal>mp4</XVal>
        <XVal>wma</XVal>
        <XVal>3gp</XVal>
    </Ext>
</Service>
